{
  "type": "mekanism:combining",
  "mainInput": {
    "amount": 8,
    "ingredient": {
      "item": "mekanism:raw_silver"
    }
  },
  "extraInput": {
    "ingredient": {
      "item": "minecraft:cobbled_deepslate"
    }
  },
  "output": {
    "item": "mekanism:deepslate_silver_ore"
  }
}